
html { overflow-y: scroll; } /* Turn on scroll bar */

.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  font-family: Arial, Helvetica, serif;
  z-index: 100;
  position: relative;
}
.nav li {
	border: 1px solid #c38b6a;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
	font: 1em/44px Georgia,serif,sans-serif,cursive,fantasy,monospace;
	background-image:url(../images/cmn/trans.png);
	color: #221815;
	display: block;
	width:145px;
	height:44px;
	padding: 0 9px;
	text-decoration: none;
}

.nav li a:hover {
  color: #969389;	

}
#nav_main {
	position:absolute;
	top:125px;left:10px;
}
#nav_main li:hover a, 
#nav_main li.sfHover a {
  color: #969389;
}
#nav_main li:hover ul a, 
#nav_main li.sfHover ul a {
  color: #221815;	
}
#nav_main li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  color: #969389;	
}

.nav ul {
  border-bottom: 1px solid #c38b6a;
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 44px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border: 1px solid #c38b6a;
  border-bottom: 0;
  padding-right: 20px;
  white-space: nowrap;
}
.nav ul a:hover {
 background-image:url(../images/ball/menu_bg.gif);
}

.nav ul li.about {
	font-size:80%;
}

